2 Replies Latest reply on Jun 23, 2009 12:08 PM by Jean-François El Fouly

    Photo Album JBoss AS requirements: will it run on 4.2.1.GA

    Jean-François El Fouly Newbie

      I'm really impressed by the Photo Album example in RichFaces, I toyed a bit with the app, then downloaded the sources...
      Now I'm considering building a bridge between one of our apps and Photo Album to use it as a user-friendly image manager.
      My point is: our apps run on JBoss AS 4.2.1.GA and the Photo Album readme.txt says it requires 4.2.3 at least. Is there any obvious reason PhotoAlbum will not run on 4.2.1.GA or should I feel free to crash test it ?

      (The rationale behind my question is that the admin team here is a bit reluctant to change the AS version.)